<div id="homepage" v-cloak>
  
  <div id="homepageHero" class="hero d-flex flex-column justify-content-center align-items-center">
    <div>
      <img src="/images/logo/just.id-logo.png" class="heroLogo">
    </div>
    <!-- <div class="heroTitle">
      <h1>Just.ID</h1>
    </div> -->
    <div class="heroSubtitle">
      <h2>One click log in. Easy account management.</h2>
      <h3>Instant access to our services:</h3>
    </div>
    <div class="heroScrollArrow">
      <i class="fas fa-chevron-down"></i>
    </div>
  </div>

  <div id="featureSection1" class="featureSection">
    <div class="text-center">
      <h1>Coming Soon</h1>
    </div>
  </div>

  <!-- Feature Section 1 -->

  <% /*
  <div id="featureSection1" class="featureSection">
    <div class="row">
      <div class="col col-12 col-md-4 featureCol">
        <div class="featureIcon">
          <i class="fas fa-cloud"></i>
        </div>
        <div class="featureTitle">
          100% Cloud-Based
        </div>
        <div class="featureDescription">
          Fast and robust
        </div>
      </div>

      <div class="col col-12 col-md-4 featureCol">
        <div class="featureIcon">
          <i class="fas fa-eye-slash"></i>
        </div>
        <div class="featureTitle">
          Privacy by Default
        </div>
        <div class="featureDescription">
          Minimum data collection
        </div>
      </div>

      <div class="col col-12 col-md-4 featureCol">
        <div class="featureIcon">
          <i class="fas fa-feather-alt"></i>
        </div>
        <div class="featureTitle">
          Light & Simple
        </div>
        <div class="featureDescription">
          Streamlined user experience and service options
        </div>
      </div>

    </div>
  </div>

  */ %>

</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
